class CLASS_NAME(ImplUpdateGlobal):
    def name(self):
        return "CONDITION_ID"

    def process(self, recorder, args):
        """
        check_update and update from values of recorder
        :param recorder: Recorder
        :param args: args
        :return: Any
        :desc: CONDITION_DESC
        """
        return None
